Source: keystone
Version: 2:11.0.4-1~u16.04+mcp13
Binary:
  - keystone
  - python-keystone
  - keystone-doc
Build_time: 2020-05-19-12-54-43
Code_project:
  keystone: d76327d14acb641e5f79ca35dac36f24fba8bd6f
  keystone-build: 0f37cda403c64cee2515bc1643b5a1b37459484f
